* {
  padding: 0;
  margin: 0;
}

/* Fonts
========================================================================== */
/* font stacks
.book {
	font-family:'AvantGardeGothicITCW01B 731069', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.book-oblique {
	font-family:'AvantGardeGothicITCW01B 731072', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.medium {
	font-family:'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.medium-oblique {
	font-family:'AvantGardeGothicITCW01M 731090', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.demi {
	font-family:'AvantGardeGothicITCW01D 731075', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.demi-oblique {
	font-family:'AvantGardeGothicITCW01D 731078', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.bold {
	family:'AvantGardeGothicITCW01B 731063', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.bold-oblique {
	font-family:'AvantGardeGothicITCW01B 731066', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
*/


@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=25423e65-d85d-41b3-89d9-2f04a3b401ad");
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("fonts/85564178-fd88-4387-9226-0e632723ca24_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("fonts/85564178-fd88-4387-9226-0e632723ca24_iefix.eot");
src:url("fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),url("http://educationambassador.com/css/fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),url("fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb_iefix.eot");
src:url("fonts/dc20a858-c78b-4d4e-b595-9f2981f7fb01.woff") format("woff"),url("fonts/78e9d6a0-3eab-40f1-bd47-94f2496ca5ab.ttf") format("truetype"),url("fonts/e19a45f4-7180-41a1-9815-c6350e91a172.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a_iefix.eot");
src:url("fonts/c68f0543-0caf-4988-b234-355520476b8c.woff") format("woff"),url("fonts/2d4f1d98-ddb3-4acc-ae78-c8b1863f780e.ttf") format("truetype"),url("fonts/80f98a03-905d-49e6-8614-cec7c32ca4f2.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("fonts/d6c308a1-6908-40bc-b732-0fec02d083ac_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("fonts/d6c308a1-6908-40bc-b732-0fec02d083ac_iefix.eot");
src:url("fonts/7571e8e6-97a2-48aa-97c1-b8aeeefc5409.woff") format("woff"),url("fonts/8f1e17ad-3b38-4d51-83f5-4e5469174a77.ttf") format("truetype"),url("fonts/1ee7d1fd-0f7c-4d70-b970-f4dc602eab62.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("fonts/b74e5f86-4477-435a-abdf-32d8215f21bc_iefix.eot");
src:url("fonts/c18aee57-7585-4a8b-9a1c-69d226301d73.woff") format("woff"),url("fonts/44ccbb2b-0fbc-4d95-b1da-0aa73bd26fb0.ttf") format("truetype"),url("fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("fonts/11458aa4-54c5-4577-b6c7-03209f393c77_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("fonts/11458aa4-54c5-4577-b6c7-03209f393c77_iefix.eot");
src:url("fonts/4e9994cb-061f-4678-850d-527f1d636f44.woff") format("woff"),url("fonts/cb81a665-3c91-4f41-a739-dbf62a943154.ttf") format("truetype"),url("fonts/a662b8b1-1550-4c01-9eec-437f22cab36e.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799_iefix.eot");
src:url("fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),url("fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype"),url("fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31_iefix.eot") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31_iefix.eot");
src:url("fonts/8513e971-f071-42cc-9f20-914ffc672da4.woff") format("woff"),url("fonts/9cea694b-1cf4-4bed-91e2-34b5e3f3bbfe.ttf") format("truetype"),url("fonts/14ef78e2-840f-42a0-ade1-5c2aa453ac56.svg") format("svg");
}

body {
  background: #000 url(http://educationambassador.com/css/images/bg-aurora.jpg) no-repeat scroll 50% 108px;
  color: #7f7f7f;
  font-size: 12px;
  line-height: 20px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  margin: 0;
}

#brand-hdr {
  height: 90px;
  border-bottom: 1px solid #505050;
  padding: 18px 0 0;
  margin-bottom: 45px;
}

#brand-hdr .wrap {
  width: 878px;
  margin: 0 auto;
  overflow: hidden;
}

#brand-hdr #logo {
  width: 100px;
  float: left;
}

#brand-hdr #social {
  background: url(http://educationambassador.com/css/images/bg-social.jpg) no-repeat scroll 100% 0;
  float: right;
  margin-top: 7px;
  padding-right: 50px;
}

#brand-hdr #social li {
  list-style: none;
  float: right;
  margin-right: 1px;
}

#brand-hdr #social li a {
  background: url(http://educationambassador.com/css/images/bg-social.jpg) no-repeat scroll 0 -42px;
  display: block;
  width: 21px;
  height: 21px;
}

#brand-hdr #social li a#relief {
  width:159px;
  height:21px;
  margin-right:35px;
  background: url(http://educationambassador.com/css/images/japan_earthquake_relief_btn.png) no-repeat 0px 0px;
}

#brand-hdr #social li a:hover {
  text-decoration: none;
}

#brand-hdr #btnRSS:hover {
  background-position: -88px -21px;
}

#brand-hdr #btnFS:hover {
  background-position: -66px -21px;
}

#brand-hdr #btnYT:hover {
  background-position: -44px -21px;
}

#brand-hdr #btnTwitter:hover {
  background-position: -22px -21px;
}

#brand-hdr #btnFB:hover {
  background-position: 0 -21px;
}

#brand-hdr #social li a#relief:hover {
  background-position: 0 -21px;
}

#topnav {
  position: absolute;
  top: 70px;
}

#topnav table {
  width: 887px !important;
}

#topnav .template_1124 {
  background: url(http://educationambassador.com/css/images/bg-search.jpg) no-repeat scroll 100% 50%;
  width: 157px;
}

#topnav .template_search #search {
  color: #fff;
  width: 150px;
  background: transparent;
  border: 0;
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top:12px;
}

#topnav .template_search_submit {
  vertical-align: top;
  padding-top: 10px;
}

a {
  color: #007faa;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  border: 0;
}

#wrap {
	background: #fff url(http://educationambassador.com/css/images/bg-ftr.gif) no-repeat scroll 0 100%;
  width: 905px;
  margin: 15px auto;
}

#page-title {
  font-weight: normal;
  font-size: 44px;
  color: #fff;
  width: 871px;
  margin: 0 auto;
  line-height: auto;
}

#content-wrap {
  padding: 17px;
  margin-top: 10px;
}

#navlist {
  background: url(http://educationambassador.com/css/images/bg-leftnav.jpg) repeat-y;
  width: 238px;
  float: left;
  margin-left: -17px;
  margin-top: 0;
}

#navlist .wrap {
	background: url(http://educationambassador.com/css/images/bg-btm-leftnav.jpg) no-repeat scroll 0 100%;
  padding: 0 0 31px 0;
}

#navlist ul {
  background: url(http://educationambassador.com/css/images/bg-top-leftnav.jpg) no-repeat;
}

#navlist li {
  list-style: none;
  padding: 7px 20px 0 34px;
  line-height: 18px;
  background: url(http://educationambassador.com/css/images/arrow.gif) no-repeat scroll 26px 13px;
}

#navlist #uberlink {
  line-height:30px;
  padding:0 20px 0 34px;
	background: url(http://educationambassador.com/css/images/bg-leftnav-active.jpg) no-repeat scroll 0 100%;
}

#navlist #uberlink.first {
	background: url(http://educationambassador.com/css/images/bg-leftnav-active.jpg) no-repeat scroll 0 0 !important;
}

#navlist #uberlink a {
	color: #fff;
}

#primary-content {
  margin-left: 221px;
  padding-bottom: 25px;
}

#single-column #primary-content {
  margin-left: 0;
}

#primary-content h2 {
	float: left;
	width: 628px;
	margin: 5px 0 7px;
}

#primary-content.site-index-template h1,
#primary-content.site-index-template h2,
#primary-content.site-index-template h3, 
#primary-content.site-index-template p,
#primary-content.site-index-template ul {
	margin-bottom: 20px;
}

#primary-content.site-index-template .sub-header {
	overflow: hidden;
}
#primary-content.site-index-template .sub-header h2 {
	float: left;
	width: auto;
	font-size: 21px;
}
#primary-content.site-index-template .sub-header a {
	float: right;
}
#primary-content.site-index-template h3 {
	font-size: 18px;
	margin-bottom: 5px;
}
#primary-content.site-index-template p {
	margin-bottom: 10px;
}
#primary-content.site-index-template li {
	list-style: none;
	background: url("img/navlist-item_bg_off.gif") no-repeat left 4px;
	padding-left: 10px;
}

#primary-content.site-index-template .list-section {
	overflow: hidden;
	border-top: 1px solid #f1f1f1;
	padding-top: 25px;
}
	#primary-content.site-index-template .section-left {
		width: 45%;
		float: left;
	}
	.s #primary-content.site-index-template .section-left {
		float: none;
		width: 100%;
	}
	#primary-content.site-index-template .section-right {
		width: 45%;
		float: right;
	}
	.s #primary-content.site-index-template .section-right {
		float: none;
		width: 100%;
	}


	#wrap #footer {
		display: none;
	}


.content-module {
	padding: 5px 0;
}

.indented-small-copy {
	font-size: 11px;
	line-height: 16px;
}

.list-link {
	background: url(http://educationambassador.com/css/images/arrow.gif) no-repeat scroll 0 5px;
	padding-left: 10px;
}

.content_header_1 {
  font-size: 18px;
  font-weight: bold;
}

.content_header_2 {
  font-weight:bold;
}

#list_link a {
  background: url("img/navlist-item_bg_off.gif") no-repeat scroll 0 8px;
  font-size: 11px;
  padding-bottom: 5px;
  display: block;
  padding-left: 10px;
}

#list_link_callout_box {
  background-color: #FDFDFD;
  border-bottom: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
}

#list_link_callout a {
  background: url("img/navlist-item_bg_off.gif") no-repeat scroll 13px 10px;
  font-size: 11px;
  padding: 5px 0 8px 23px;
}
/*


#content_module table tr td a {
	display: none;
	visibility: hidden;
}

*/
#content_module ul {
  padding-bottom: 15px;
}

#content_module li {
  margin-left: 15px;
}
#content_module #list_link_leadin table tr td a,
#content_module #list_link table tr td a {
	display: block;
	visibility: visible;
}
.content_copy_padded {
  padding-bottom: 15px;
}

#list_link .content_copy_padded {
  font-size: 11px;
  padding-left: 10px;
}

#arrow_link a {
  background-image:url("img/navlist-item_bg_off.gif");
  background-position:0 5px;
  background-repeat:no-repeat;
  padding-left:10px;
}


.content_separator {
  border-bottom:1px solid #DFDFDF;
  height:1px;
  margin: 10px 0;
  width:100%;
}

.content_inline_image {
  background-color:#DFDFDF;
  margin-bottom:10px;
  margin-right:10px;
  margin-top:6px;
}

.content_inline_image_caption {
  font-size: 10px;
  padding:5px;
  line-height: 12px;
}

#content_module p {
  margin: 10px 0;
}

#content_module table tr td a {display:hidden;}

.hide {
  position: absolute;
  left: -9999em;
}

#index_links {
  padding-bottom:20px;
}
/*** search page overide ***/
#searchResults {
  height:100%;
  min-height:600px;
}
#rightLinks a, a.button {
  text-decoration:none;
}
#leftCol .resultsNumber {
  width:518px;
	font-size: 16px;
	padding: 7px 0;
	line-height: 18px;
}




/* Non-semantic helper classes
========================================================================== */

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visually-hidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visually-hidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visually-hidden.focusable:active, .visually-hidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*add outline for testing*/
.test { border: 1px solid red;}

/* text
========================================================================== */
body, button, input, select, textarea { color: #5e5e5e; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; }

.content_header_1 {
	font-size: 17px;
	font-weight: bold;
	color: #696969;
}

.list-link a,
#list_link a  {
	font-size: 13px;
	font-weight: bold;
}



/* Background
========================================================================== */
body {
/*
	background: #d1cfcf url(img/corp-bg-gradient.gif) repeat-x left top;
*/
background:#fff;
}

/* Header
========================================================================== */
.header {
	background: url("img/header-bg-gradient.gif") repeat-x scroll left bottom #000000;
	height: 110px;
}
	.header .content {
		width: 960px;
		margin: 0 auto;
		position: relative;
	}
	.m .header .content {
		width: 740px
	}
		.header .logo {
			position: absolute;
			top: 18px;
			left: 14px;
		}
		.m .header .logo {
			left: 0px;
		}
			.header .logo a {
				display: block;
				width: 100px;
				height: 35px;
				background: url(img/logo.gif) no-repeat;
				text-indent: -9999px;
			}
				.header .logo a img {
					display: none;
				}
		.header .relief {
			display: none;
		}
		.header #search {
			position: absolute;
			top: 74px;
			right: 14px;
			width: 190px;
		}
		.m .header #search {
			right: 1px;
			width: 164px;
		}
			.header #search #search-input {
				float: left;
				width: 156px;
				height: 22px;
				font-size: 12px;
				font-weight: bold;
				background: url(img/search-bg-gradient.gif) repeat-x;
				border: 0;
				padding: 1px 0 0 9px;
				color: #fff;
				line-height: normal;
				vertical-align: baseline;
			}
			.m .header #search #search-input {
				width: 131px;
			}
			.m .header #search-btn ,
			.l .header #search-btn {
				float: left;
				display: block;
				width: 24px;
				height: 23px;
				background: url(img/btn-search.gif) no-repeat left top;
				text-indent: -9999px;
			}
	#social-media {
		position: absolute;
		top: 24px;
		right: 9px;
		width: 195px;
		overflow: hidden;
	}
	.m #social-media {
		width: 165px;
		right: 0;
	}
		#social-media ul {
			float: left;
			margin: 0;
			padding: 0;
		}
			#social-media ul li {
				float: left;
				display: inline;
				list-style: none;
				margin: 0 2px 0 0;
			}
				#social-media ul li a:link,
				#social-media ul li a:visited {
					display: block;
					width: 23px;
					height: 23px;
					background-repeat: no-repeat;
					background-position: left top;
					text-indent: -9999px;
				}
				#social-media ul li a:hover,
				#social-media ul li a:active {
					background-position: left bottom;
				}
					#social-media ul li a span {
						display: none;
					}
				#social-media .facebook a{
					background-image:url(img/icon-facebook-sml.gif);
				}
				#social-media .twitter a{
					background-image:url(img/icon-twitter-sml.gif);
				}
				#social-media .youtube a{
					background-image:url(img/icon-youtube-sml.gif);
				}
				#social-media .foursquare a{
					background-image:url(img/icon-foursquare-sml.gif);
				}
				#social-media .google-plus a{
					background-image: url(img/icon-google-plus-sml.gif);
				}
				#social-media .rss {
					display: none;
				}
				#social-media .rss a{
					background-image:url(img/icon-rss-sml.gif);
				}
				#social-lrg a:active,
				#social-lrg a:hover,
				#social-lrg a:focus,
				#social-lrg li:active,
				#social-lrg li:hover,
				#social-lrg li:focus,
				#social-lrg span:active,
				#social-lrg span:hover,
				#social-lrg span:focus {
				  outline: none;
				  border: none;
				}
		#social-media .usa {
			float: right;
			font-weight: 600;
			color: #fff;
			margin: 0;
			font-size: 16px;
			padding: 4px 5px 0 0;
		}
		.m #social-media .usa {
			padding-right: 0;
		}
		
.l #search-btn {
	width: 23px;
	height: 23px;
}
.m #search-button ,
.l #search-button {
	display: none;
}

/* #nav 
	========================================================================== */
	.l #menu-btn {
		display: none;
	}
	.l #nav {
		position: absolute;
		left: -9999px;
	}
	.l #nav {
		position: absolute;
		width: 755px;
		height: 44px;
		top: 66px;
		left: 0;
		padding-top: 0;
	}
		.l #nav .content {
			width: auto;
			margin: 0;
		}
			.l #nav ul {
				
			}
				.l #nav li.title {
					display: none;
					height: 0;
					font-size: 0;
					visibility: hidden;
				}
				.l #nav li {
					float: left;
					display: inline;
					position: relative;
				}
				.l #nav li.hover {
					background: #222 url(img/nav-bg-shadow.gif) no-repeat right bottom;
				}
					.l #nav li a {
						font-family:'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
						color: #fff;
						height: 44px;
						text-decoration: none;
						display: block;
						padding: 0 16px;
						font-size: 14px;
						font-weight: normal;
					}
					.l #nav .first a {
						padding-left: 15px;
					}
						.l #nav li a span {
							background: url(img/icon-plus-gray-blue.gif) no-repeat right 17px;
							display: block;
							padding: 9px 12px 0 0;
						}
						.l #nav li.hover a span {
							background-position: right -8px;
						}

					.l #nav li ul {
						position: absolute;
						left: -9999px;
						width: 235px;
						background: #222222;
						padding: 10px 0 15px 0;
						
						-moz-box-shadow: 0px 3px 5px #222222;
						-webkit-box-shadow: 0px 3px 5px #222222;
						box-shadow: 0px 3px 5px #222222;
					}
					.l #nav li.hover ul {
						left: auto;
					}
					.l #nav li.hover ul ul {
						margin-top: -10px;
					}
					.l #nav li ul ul {
						background: #222 url(img/dropdown-bg-gradient.gif) repeat-y left top;
					}
					
						.l #nav li.hover li {
							float: none;
							display: block;
							background: none;
						}
						.l #nav li.hover li.hover {
							background: #0181ba url(img/dropdown-bg-highlight.gif) repeat-x left bottom;
						}
						.l #nav li.hover li.hover li.hover {
							background: #0181ba url(img/dropdown-bg-highlight-2.gif) repeat-y left bottom;
						}
							.l #nav li.hover li a,
							.l #nav li.hover li.hover li a,
							.l #nav li.hover li.hover li.hover li a,
							.l #nav li.hover li.hover li.hover li.hover li a,
							.l #nav li.hover li.hover li.hover li.hover li.hover li a {
								font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
								font-weight: bold;
								font-size: 12px;
								height: auto;
								text-decoration: none;
								display: block;
								padding: 11px 10px 10px 22px;
								background: none;
							}
							.l #nav li.hover li.hover a,
							.l #nav li.hover li.hover li.hover a,
							.l #nav li.hover li.hover li.hover li.hover a,
							.l #nav li.hover li.hover li.hover li.hover li.hover a,
							.l #nav li.hover li.hover li.hover li.hover li.hover li.hover a {
								background: url(img/dropdown-bg-shadow.gif) repeat-x right top;
							}
								.l #nav li li a span,
								.l #nav li li.sub li a span,
								.l #nav li li li.sub li a span,
								.l #nav li li li li.sub li a span,
								.l #nav li li li li li.sub li a span {
									background-image: url(img/icon-arrow-gray-blue.gif);
								}
								.l #nav li li.sub a span,
								.l #nav li li li.sub a span,
								.l #nav li li li li.sub a span,
								.l #nav li li li li li.sub a span,
								.l #nav li li li li li li.sub a span {
									background-image: url(img/icon-plus-blue-white-sml.gif);
								}
								
								.l #nav li.hover li a span,
								.l #nav li.hover li.hover li a span,
								.l #nav li.hover li.hover li.hover li a span,
								.l #nav li.hover li.hover li.hover li.hover li a span,
								.l #nav li.hover li.hover li.hover li.hover li.hover li a span {
									background-repeat: no-repeat;
									background-position: left 3px;
									padding: 0 0 0 20px;
									display: block;
								}							
								.l #nav li.hover li.hover a span,
								.l #nav li.hover li.hover li.hover a span,
								.l #nav li.hover li.hover li.hover li.hover a span,
								.l #nav li.hover li.hover li.hover li.hover li.hover a span,
								.l #nav li.hover li.hover li.hover li.hover li.hover li.hover a span  {
									background-position: left -33px;
								}
						.l #nav li.hover ul li ul,
						.l #nav li.hover ul li.hover ul li ul,
						.l #nav li.hover ul li.hover ul li.hover ul li ul,
						.l #nav li.hover ul li.hover ul li.hover ul li.hover ul li ul,
						.l #nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li ul {
							left: -9999px;
						}
							.l #nav li.hover ul li.hover ul,
							.l #nav li.hover ul li.hover ul li.hover ul,
							.l #nav li.hover ul li.hover ul li.hover ul li.hover ul,
							.l #nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul,
							.l #nav li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul li.hover ul {
								left: 235px;
								top: 0;
							}
	/* nav 
	========================================================================== */
	.m #nav {
		width: 574px;
	}
		.m #nav li a {
			padding: 0 7px;
			font-size: 13px;
		}
		.m #nav .first a {
			padding-left: 4px;
		}
			.m #nav li a span {
				padding: 9px 10px 0 0;
			}
	
		
/* Title
========================================================================== */
#page-title {
	font-size: 31px;
	color: #323232;
	padding: 44px 19px 6px 35px;
	margin: 0 auto;
	font-family:'AvantGardeGothicITCW01B 731069', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	width: 870px;
	text-transform: uppercase;
}
.m #page-title {
	width: 703px;
}
		
/* Wrap
========================================================================== */
.l #wrap {
	width: 942px;
/*
	background: transparent url(img/corp-bg-btm.png) no-repeat center bottom;
*/
	padding: 0 0 30px 0;
	margin-right: auto;
	margin-bottom: 59px;
	margin-left: auto;
}
.m #wrap {
	width: 740px;

	background: transparent url(img/corp-bg-btm-m.png) no-repeat center bottom;

}
	.l #content-wrap {
		padding: 20px 19px 20px 17px;
		margin: 0;
/*
		background: url(img/corp-bg-middle.png) repeat-y center top;
*/
		overflow: hidden;
	}
	.m #content-wrap {
		background: url(img/corp-bg-middle-m.png) repeat-y center top;
		padding-right: 1px;
		padding-left: 1px;
	}


/* Wrap
========================================================================== */
#navlist {
	width: 249px;
	margin: 0 -15px 0 0;
	padding: 0;
	background: url(http://educationambassador.com/css/img/sub-nav-middle.gif) repeat-y left top;
	zoom:1;
}
	#navlist .wrap {
		background: url(img/sub-nav-btm.gif) no-repeat left bottom;
		margin: 0;
		padding: 0;
		zoom:1;
	}
		#navlist ul {
			background: url(img/sub-nav-top.gif) no-repeat left top;
			padding: 18px 17px 28px 18px;
			zoom:1;
		}
			#navlist li {
				margin: 0;
				padding: 0;
				background: none;
				line-height: normal;
				zoom:1;
			}
			#navlist #uberlink {
				background: #0181ba url(img/sub-nav-current-bg.gif) repeat-x left bottom;
				padding: 0;
				margin: 0;
				line-height: normal;
			}
				#navlist #uberlink a {
					background: url(img/icon-arrow-right-white-sml.gif) no-repeat 11px 12px;
				}
				#navlist a {
					background: url(img/icon-arrow-right-blue-sml.gif) no-repeat 11px 12px;
					font-size: 12px;
					color: #323232;
					padding: 10px 11px 10px 23px;
					margin: 0;
					display: block;
					zoom:1;
				}
				#navlist a:hover {
					color: #0080b9;
					text-decoration: none;
				}
				
	.l #primary-content {
		float: right;
		margin: 0;
		padding: 26px 0px 20px 0;
/*
		width: 630px;
*/
	}
	.m #primary-content {
		width: 465px;
	}
	#single-column #primary-content {
		width: 846px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.m#single-column #primary-content {
		width: auto;
	}
		.s#single-column #primary-content {
			width: auto;
			padding-left: 20px;
			padding-right: 20px;
		}
		


/* Footer 
========================================================================== */
#footer {
	height: 113px;
	background: #1A1A1A;
	line-height: 1.231;
	position: relative;
	z-index:11;
}
	#footer .content {
		width: 960px;
		margin: 0 auto;
		position: relative;
	}
	.m #footer .content {
		width: 740px;
	}
		#footer-logo {
			position: absolute;
			width: 81px;
			height: 29px;
			top: 33px;
			left: 14px;
			background: url(img/logo-footer.gif) no-repeat;
			text-indent: -9999px;
			margin: 0;
			
		}
		.m #footer-logo {
			top: 33px;
			left: 0;
		}
			#footer .main-links {
				position: absolute;
				margin: 0;
				padding: 0;
				left: 120px;
				top: 31px;
				width: 485px;
			}
			.m #footer .main-links {
				left: 96px;
			}
			#footer .main-links.bottom {
				top: 51px;
			}
				
				#footer .main-links li {
					float: left;
					display: inline;
					list-style: none;
					padding: 0 9px 0 8px;
					background: url(img/footer-divider.gif) no-repeat left center;
				}
				.m #footer .main-links li {
					padding: 0 5px 0 6px;
				}
				#footer .main-links li.first {
					background: none;
					padding-left: 0;
				}
					#footer .main-links a {
						font-size: 11px;
						color: #fff;
						text-decoration: none;
						font-weight: normal;
					}
					#footer .main-links a:hover {
						color: #15b1e4;
					}
			#footer .secondary-links {
				position: absolute;
				margin: 0;
				left: 120px;
				top: 53px;
			}
			.m #footer .secondary-links {
				left: 96px;
			}
				#footer .secondary-links li {
					float: left;
					display: inline;
					list-style: none;
					padding: 0 9px;
					background: url(img/footer-divider.gif) no-repeat left center;
					font-size: 9px;
					color: #979696;
				}
				
				#footer .secondary-links li.first {
					background: none;
					padding-left: 0;
				}
					#footer .secondary-links a {
						color: #979696;
						text-decoration: none;
						font-weight: normal;
					}
					#footer .secondary-links a:hover {
						color: #15b1e4;
					}
	
	#footer .corp-btn {
		position: absolute;
		margin: 0;
		top: 26px;
		right: 131px;
	}
	.m #footer .corp-btn {
		top: 26px;
		right: 24px;
	}
		#footer a.btn {
			display: block;
			height: 24px;
			color: #fff;
			font-weight: bold;
			text-decoration: none;
			background: url(img/btn-bg-gradient-gray.gif) repeat-x left top;
			padding: 0 11px 0 0;
			font-size: 9px;
			text-transform: uppercase;
		}
		
		#footer a:hover.btn {
			color: #27b2ef;
		}
		#footer .corp-btn a:hover.btn,
		#footer .corporate-info:hover .corp-btn a.btn,
		#footer .corporate-info.hover .corp-btn a.btn,
		#footer .corporate-info.clicked .corp-btn a.btn {
			background-position: left bottom;
		}
			#footer a.btn span {
				padding: 6px 15px 0 10px;
				background-repeat: no-repeat;
				background-position: right 7px;
				display: block;
			}
			#footer a:hover.btn span {
				background-position: right -23px;
			}
			#footer .corp-btn a span {
				background-image: url(img/icon-plus-blue-gray-sml.gif);
			}
			#footer .global-home a span {
				background-image: url(img/icon-arrow-blue-gray-sml.gif);
			}
	#footer .corp-links {
		position: absolute;
		bottom: -26px;
		right: 107px;
		background: url(img/corp-top.png) no-repeat;
		width: 256px;
		padding: 43px 0 0 0;
		display: none;
	}
	.m #footer .corp-links {
		bottom: -26px;
		right: 0;
	}
		#footer .corp-links ul {
			margin: 0;
			padding: 0 24px 10px 24px;
			background: url(img/corp-middle.png) repeat-y center top;
		}
			#footer .corp-links li {
				list-style: none;
				padding: 2px 0 2px 0;
			}
				#footer .corp-links a {
					font-size: 11px;
					font-weight: bold;
					color: #ecebeb;
					text-decoration: none;
					display: block;
					padding: 5px 20px 5px 10px;
					text-align: right;
				}
				#footer .corp-links a:hover {
					color: #0aaef7;
					background: #292929;
				}
					#footer .corp-links span {
						
						padding: 0 0 0 11px;
					}
					#footer .corp-links a:hover span {
						background: url(img/icon-arrow-gray-sml.gif) no-repeat left center;
					}
	#footer .corporate-info.hover .corp-links,
	#footer .corporate-info.clicked .corp-links {
		display: block;
	}
	
	#footer .global-home {
		position: absolute;
		margin: 0;
		right: 15px;
		top: 26px;
	}
	.m #footer .global-home {
		right: 24px;
		top: 65px;
	}


/* small
========================================================================== */

/* Header
	========================================================================== */
	.s > .container {
		max-width: 480px;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
	
	.s #global-header {
		max-width: 480px;
		margin: 0 auto;
	}
	.s .header {
		height: 123px;
		background: url(img/s/header-bg.gif) repeat-x;
		position: relative;
		z-index: 10;
		zoom:1;
	}
		.s .header .content {
			width: auto;
			position: relative;
		}
		.s .header .logo {
			left: 20px;
			top: 21px;
		}
		.s #search-button {
			position: absolute;
			top: 16px;
			right: 0;
			margin: 0;
		}
			.s #search-button a {
				display: block;
				width: 73px;
				height: 50px;
				background: url(img/s/btn-search.png) no-repeat;
				text-indent: -9999px;
			}
			.s #search-button.open a {
				background-position: left bottom;
			}

		.s #search {
			margin: 0;
			padding: 0 0 0 0;
			position: absolute;
			top: 66px;
			background: #343434;
			width: 100%;
			z-index: 11;
			display: none;
			right: 0;
		}
		.s #search.show {
			display: block;
		}
			.s #search-form {
				padding: 15px 20px;
			}
			.s #search-input-wrapper {
				overflow: hidden;
				margin: 0 36px 0 0;
			}
				.s #search #search-input {
					height: 29px;
					font-size: 13px;
					font-weight: bold;
					background: url(img/s/search-bg-gradient.gif) repeat-x;
					border: 0;
					padding: 4px 0 0 9px;
					color: #fff;
					width: 100%;
				}
			.s #search-btn-wrapper {
				float: right;
				margin: -33px 0 0 0;
			}
				.s #search-btn {
					
				}
		/*#social-media {
			float: right;
			padding: 97px 0 0 0;
			width: 75px;
		}*/
			
		.s #social-media {
			position: absolute;
			top: 85px;
			width: 100%;
			overflow: hidden;
			z-index: 9;
			right: 0;
		}
			.s #social-media ul {
				margin: 0 80px 0 0;
				padding: 0 0 0 20px;
				float: none;
			}
				.s #social-media ul li {
					float: left;
					display: inline;
					list-style: none;
					margin: 0 5% 0 0;
				}
					.s #social-media a:link,
					.s #social-media a:visited {
						display: block;
						width: 27px;
						height: 27px;
						background-repeat: no-repeat;
						text-indent: -9999px;
						background: url(img/sprite-vertical.gif) left -1425px;
					}
					.s #social-media .facebook a {
						background-position: left -1425px;
					}
					.s #social-media .facebook a:hover {
						background-position: left -1452px;
					}
					.s #social-media .twitter a {
						background-position: -27px -1425px;
					}
					.s #social-media .twitter a:hover {
						background-position: -27px -1452px;
					}
					.s #social-media .google-plus a {
						background-position: -54px -1425px;
					}
					.s #social-media .google-plus a:hover {
						background-position: -54px -1452px;
					}
					.s #social-media .youtube a {
						background-position: -81px -1425px;
					}
					.s #social-media .youtube a:hover {
						background-position: -81px -1452px;
					}
					.s #social-media .foursquare a {
						background-position: -108px -1425px;
					}
					.s #social-media .foursquare a:hover {
						background-position: -108px -1452px;
					}
			/*#social-media .usa {
				float: right;
				font-weight: 600;
				color: #fff;
				margin: 0;
				font-size: 16px;
				padding: 4px 0 0 0;
			}*/
			.s #social-media .usa {
				font-weight: 600;
				height: 24px;
				line-height: 26px;
				color: #fff;
				font-size: 16px;
				padding:0 20px 0 20px;
				margin: 0;
				border-left: 1px solid #2f2f2f;
				float: right;
			}

	/* Nav
	========================================================================== */
	.s #menu-btn {
		position: absolute;
		top: 16px;
		right: 53px;
		margin: 0;
	}
		.s #menu-btn a {
			display: block;
			width: 114px;
			height: 50px;
			background: url(img/s/btn-menu.png) no-repeat;
			text-indent: -9999px;
		}
		.s #menu-btn.open a {
			background-position: left bottom;
		}
	.s #nav {
		position: absolute;
		top: 66px;
		z-index: 10;
		padding-top:0 ;
	}
		.s #nav .content {
			position: absolute;
			left: 480px;
		}
			.s #nav ul {
				margin: 0;
				width: 480px;
				position: absolute;
				background: #353535;
				padding: 10px 0 15px 0;
			}
				.s #nav ul li {
					list-style: none;
				}
				.s #nav ul li ul {
					left: 480px;
					top: 0;
					background: #414141;
					padding-top: 0;
				}
				.s #nav ul li ul,
				.s #nav ul li.current ul li ul,
				.s #nav ul li.current ul li.current ul li ul
				.s #nav ul li.current ul li.current ul li.current ul li ul,
				.s #nav ul li.current ul li.current ul li.current ul li.current ul li ul,
				.s #nav ul li.current ul li.current ul li.current ul li.current ul li.current ul li ul {
					display: none;
				}
				.s #nav ul li.current > ul,
				.s #nav ul li.current ul li.current > ul,
				.s #nav ul li.current ul li.current ul li.current > ul,
				.s #nav ul li.current ul li.current ul li.current ul li.current > ul,
				.s #nav ul li.current ul li.current ul li.current ul li.current ul li.current > ul,
				.s #nav ul li.current ul li.current ul li.current ul li.current ul li.current ul li.current > ul {
					display: block;
				}
				
					.s #nav li.sub > a {
						background: url(img/icon-plus-blue-white.gif) no-repeat 24px 16px;
					}
					.s #nav li a {
						display: block;
						font-size: 16px;
						padding: 12px 20px 12px 42px;
						background: url(img/icon-arrow-gray-white.gif) no-repeat 24px 16px;
						color: #fff;
						text-decoration: none;
						font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
						font-weight: bold;
					}
						
					.s #nav li a:hover {
						
					}				
					
					.s #nav li.sub a {
						
						color: #fff;
					}
					.s #nav li.sub a:hover {
						background-position: 24px -77px;
						color: #fff;
					}
					.s #nav li.top > a:hover {
						
					}
					.s #nav li.title a {
						text-transform: uppercase;
						text-align: center;
						background:#353535 url(img/s/icon-circle-arrow.gif) no-repeat 18px 11px;
						padding: 14px 20px 14px 42px;
					}
					.s #nav li.title a:hover {
						background-position: 18px -57px;
					}
					
.s #page-title {
	width: 100%;
	max-width: 440px;
	padding: 20px 20px 10px 20px;
	margin: 0 auto;
	background: #fff;
	font-size: 23px;
	line-height: normal;
}

.s #wrap {
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
	background: #fff;
	background-image: none;
}
	.s #content-wrap {
		padding: 0;
		background: #fff;
		background-image: none;
	}
	

.s #navlist {
	background: none;
	width: auto;
	float: none;
}
	.s #navlist .wrap {
		background: none;
		padding: 0;
	}
		.s #navlist ul {
			padding: 0;
			border-bottom: 1px solid #efefef;
			background: none;
		}
			.s #navlist #uberlink {
				border-top: none;
			}
				.s #navlist #uberlink a {
					background-position: 11px 17px;
				}
			.s #navlist li {
				border-top: 1px solid #efefef;
			}
				.s #navlist a {
					font-size: 14px;
					padding-top: 14px;
					padding-bottom: 14px;
					background-position: 11px 17px;
				}
				
.s #primary-content {
	float: none;
	width: auto;
	padding: 30px 20px;
	margin: 0;
}

/* Footer 
========================================================================== */
.s #footer {
	background: #1a1a1a url(img/s/footer-gradient.gif) repeat-x left top;
	height: 310px;
	position: relative;
	width: 100%;
}
	.s #footer .content {
		position: relative;
		width: 100%;
	}
	.s  #footer-logo {
		position: absolute;
		width: 81px;
		height: 29px;
		background: url(img/logo-footer.gif) no-repeat;
		text-indent: -9999px;
		margin: 0;
		top: 33px;
		left: 20px;
	}

.s #footer .corp-btn {
	position: absolute;
	margin: 0;
	top: 32px;
	right: 24px;
	padding: 0;
}
	.s #footer a.btn {
		display: block;
		height: 24px;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		background: url(img/btn-bg-gradient-gray.gif) repeat-x left top;
		padding: 0 11px 0 0;
		font-size: 9px;
		text-transform: uppercase;
	}
	
	.s #footer a:hover.btn {
		color: #27b2ef;
	}
	.s #footer .corporate-info.hover .corp-btn a.btn,
	.s #footer .corporate-info.clicked .corp-btn a.btn {
		background-position: left bottom;
		color: #27b2ef;
	}
		.s #footer a.btn span {
			padding: 6px 15px 0 10px;
			background-repeat: no-repeat;
			background-position: right 7px;
			display: block;
		}
		.s #footer a:hover.btn span {
			background-position: right -23px;
		}
		.s #footer .corp-btn a span {
			background-image: url(img/icon-plus-blue-gray-sml.gif);
		}
		.s #footer .global-home a span {
			background-image: url(img/icon-arrow-blue-gray-sml.gif);
		}
.s #footer .corp-links {
	position: absolute;
	bottom: -32px;
	right: 0;
	background: url(img/corp-top.png) no-repeat;
	width: 256px;
	padding: 43px 0 0 0;
	display: none;
}
	.s #footer .corp-links ul {
		margin: 0;
		padding: 0 24px 10px 24px;
		background: url(img/corp-middle.png) repeat-y center top;
	}
		.s #footer .corp-links li {
			list-style: none;
			padding: 4px 0 4px 0;
		}
			.s #footer .corp-links a {
				font-size: 11px;
				font-weight: bold;
				color: #ecebeb;
				text-decoration: none;
				display: block;
				padding: 5px 20px 5px 10px;
				text-align: right;
			}
			.s #footer .corp-links a:hover {
				color: #0aaef7;
				background: #292929;
			}
				.s #footer .corp-links span {
					
					padding: 0 0 0 11px;
				}
				.s #footer .corp-links a:hover span {
					background: url(img/icon-arrow-gray-sml.gif) no-repeat left center;
				}
.s #footer .corporate-info.hover .corp-links,
.s #footer .corporate-info.clicked .corp-links {
	display: block;
}

.s #footer .global-home {
	position: absolute;
	margin: 0;
	right: 24px;
	top: 70px;
	z-index: 2;
}

.s #footer .main-links {
	margin: 0;
	position: absolute;
	top: 80px;
	left: 20px;
	width: 271px;
	z-index: 1;
	padding: 0;
}
.s #footer .main-links.bottom {
	top: 170px;
}
	.s #footer .main-links li {
		list-style: none;
		display: block;
		padding: 0;
		float: none;
		background: none;
	}
		.s #footer .main-links a {
			display: block;
			font-size: 12px;
			color: #fff;
			text-decoration: none;
			padding: 8px 0 7px;
			font-weight: bold;
		}
		.s #footer .main-links a:hover {
			color: #15b1e4;
		}
.s #footer .secondary-links {
	margin: 0;
	position: absolute;
	top: 250px;
	left: 20px;
	width: 190px;
	z-index: 1;
	padding: 0;
}
	.s #footer .secondary-links li {
		list-style: none;
		font-size: 10px;
		color: #979696;
		display: block;
		padding: 0;
		float: none;
		background: none;
	}
	.s #footer .secondary-links li.first {
		margin-bottom: -61px;
	}
		.s #footer .secondary-links a {
			display: block;
			font-size: 12px;
			color: #fff;
			text-decoration: none;
			padding: 8px 0;
			font-weight: bold;
		}
		
		


#global-header {
	position: relative;
	z-index: 10;
}
#wrapper {
	width: 906px;
}

#searchResults {
	background: none;
	float: none;
	overflow: hidden;
}

#searchExtended {
	overflow: hidden;
}
.s #searchExtended {
	padding-left: 20px;
	padding-right: 20px;
}
	
	#searchExtended #search-field-extended {
		float: left;
		width: 380px;
	}
	.m #searchExtended #search-field-extended {
		width: 250px;
	}
	.s #searchExtended #search-field-extended {
		width: 90%;
		margin-bottom: 20px;
	}
	#searchExtended select {
		float: left;
		margin-left: 15px;
		width: 180px;
	}
	.s #searchExtended select {
		margin: 0;
	}
	#searchExtended a {
		display: block;
		width: 24px;
		height: 23px;
		background: url(img/btn-search-blue.gif) no-repeat;
		text-indent: -9999px;
		float: left;
		margin-left: 15px;
	}

#searchResults #leftCol {
	background: none;
	width: 627px;
	margin: 0;
	padding: 0 0 0 30px;
	float: left;
}
.m #searchResults #leftCol {
	width: 450px;
}
.s #searchResults #leftCol {
	width: auto;
	padding: 0;
}
	#leftCol .resultsNumber {
		width: auto;
		padding: 25px 0 15px;
	}
	.s #leftCol .resultsNumber {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 21px;
	}
	#leftCol #moreResults {
		padding: 0;
	}
		#leftCol ul {
			border-top: 1px solid #efefef;
		}
		#leftCol #bestResults,
		#leftCol #bestResults ul {
			background: none;
		}
		#leftCol #bestResults ul {
			background-color: #efefef;
			margin: 0;
			padding: 0;
			border: none;
		}
		#leftCol #bestResults ul li {
			padding-left: 10px;
			padding-right: 10px;
		}
		#leftCol li,
		#leftCol li:hover,
		#leftCol li.sfhover {
			background: none;
			border-bottom: 1px solid #efefef;
			width: auto;
			margin: 0;
			padding: 15px 0;
		}	
			.s #leftCol li{
				padding-left: 20px;
				padding-right: 20px;
			}
				.s #leftCol li {
					font-size: 14px;
				}
		
		#leftCol .pagination {
			width: auto;
			left: auto;
		}
		.s #leftCol .pagination {
			padding-left: 20px;
		}
#searchResults #right-col {
	float: right;
	width: 249px;
	margin: 0;
	padding: 0;
	background: url("http://educationambassador.com/css/img/sub-nav-middle.gif") repeat-y scroll left top transparent;
}
.s #searchResults #right-col {
	background: none;
	width: 100%;
	padding: 0;
}
	#searchResults #right-bottom {
		background: url("img/sub-nav-btm.gif") no-repeat scroll left bottom transparent;
	}
	.s #searchResults #right-bottom {
		background: none;
	}
		#searchResults #right-top {
			background: url("img/sub-nav-top.gif") no-repeat scroll left top transparent;
			padding: 18px 17px 28px 18px;
		}
		.s #searchResults #right-top {
			background: none;
			padding: 0;
		}
			#searchResults #right-col .hdr h3 {
				background: url("img/sub-nav-current-bg.gif") repeat-x scroll left bottom #0181BA;
				color: #fff;
				font-size: 12px;
				margin: 0;
				padding: 10px 11px 10px 23px;
				font-weight: bold;
				text-transform: uppercase;
			}
			#searchResults #right-col .bd {
				padding: 5px 0;
			}
			.s #searchResults #right-col .bd {
				padding: 0;
			}
			#searchResults #right-col .bd li {
				margin: 0;
				padding: 0;
				list-style: none;
			}
				#searchResults #right-col .bd li a {
					background: url("img/icon-arrow-right-blue-sml.gif") no-repeat scroll 11px 12px transparent;
					color: #323232;
					display: block;
					font-size: 12px;
					margin: 0;
					padding: 10px 11px 10px 23px;
					line-height: 1;
				}
				.s #searchResults #right-col .bd li a {
					padding: 14px 20px;
					border-bottom: 1px solid #efefef;
				}
				#searchResults #right-col .bd li a:hover {
					color:#007FAA;
					text-decoration: none;
					background-position: 11px 12px;
				}